
/*#region .content-block-130  | 130 */
.content-block-130 .content-wrapper {
    height: 328px;
    background-position: center center;
    background-size: cover;
}
/*#endregion .content-block-130  */

/*#region .content-block-135  | 135 */
.content-block-135 .thumb-image img {
    width: 100%;
}

.content-block-135 .module-wrapper .heading,
.content-block-135 .module-wrapper .content {
    padding-left: 30px;
    padding-right: 30px;
}


.content-block-135 .module-wrapper .content {
    padding-bottom: 30px;
}
/*#endregion .content-block-135  */

/*#region .content-block-136  | 136 */
.content-block-136 .inner {
   background-color: #eeeeee;
}

.content-block-136 .thumb-image {
   float: none;
   margin: 0;
}

.content-block-136 .thumb-image img {
   width: 100%;
   height: auto;
}

.content-block-136 .user-select,
.content-block-136 .heading,
.content-block-136 .date,
.content-block-136 .action-links,
.content-block-136 .results-pager {
   display: none;
}

.content-block-136 .title,
.content-block-136 .summary,
.content-block-136 .read-more {
   padding-left: 30px;
   padding-right: 30px;
}

.content-block-136 .title {
   padding-top: 30px;
}

.content-block-136 .read-more {
   display: block;
}

.content-block-136 .read-more a {
   font: 0/0 a;
}

.content-block-136 .read-more a:after {
   position: absolute;
   right: 30px;
   bottom: 30px;
   visibility: visible;
   content: "\f105";
   font: normal normal normal 14px/1 FontAwesome;
   font-size: 30px;
   display: inline-block;
   -webkit-font-smoothing: antialiased;
}

@media (min-width: 1200px) {
   .content-block-136 .thumb-image {
      float: left;
      margin: 0 30px 0 0;
   }
}
/*#endregion .content-block-136  */

/*#region .content-block-137  | 137 */
.content-block-137 .inner {
   background-color: #eeeeee;
}

.content-block-137 .thumb-image {
   float: none;
   margin: 0;
}

.content-block-137 .thumb-image img {
   width: 100%;
   height: auto;
}

.content-block-137 .heading,
.content-block-137 .date,
.content-block-137 .action-links {
   display: none;
}

.content-block-137 .title,
.content-block-137 .summary,
.content-block-137 .read-more {
   padding-left: 30px;
   padding-right: 30px;
}

.content-block-137 .title {
   padding-top: 30px;
}

.content-block-137 .read-more {
   display: block;
}

.content-block-137 .read-more a {
   font: 0/0 a;
}

.content-block-137 .read-more a:after {
   position: absolute;
   right: 30px;
   bottom: 30px;
   visibility: visible;
   content: "\f105";
   font: normal normal normal 14px/1 FontAwesome;
   font-size: 30px;
   display: inline-block;
   -webkit-font-smoothing: antialiased;
}

@media (min-width: 1200px) {
   .content-block-137 .thumb-image {
      float: left;
      margin: 0 30px 0 0;
   }
}
/*#endregion .content-block-137  */

/*#region .content-block-138  | 138 */
.content-block-138 .content a {
   display: table;
   width: 100%;
   background-color: #ffffff;
}

.content-block-138 .content img,
.content-block-138 .content span {
   display: table-cell;
   margin: 0;
}

.content-block-138 .content span {
   padding-left: 12px;
   padding-right: 12px;
   vertical-align: middle;
}
/*#endregion .content-block-138  */

/*#region .content-block-139  | 139 */
.content-block-139.left .module-wrapper {
    padding: 60px;
}

.content-block-139 .content-wrapper .content .btn {
    margin-top: 40px;
}

/* left */
.content-block-139.left {
    padding-right: 0;
}

/* right */
.content-block-139.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-139 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-139  */

/*#region .content-block-140  | 140 */
.content-block-140 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

/* left */
.content-block-140.left {
    padding-right: 0;
}

    .content-block-140.left .content-wrapper .content {
        padding: 60px;
    }

/* right */
.content-block-140.right {
    padding-left: 0;
}

    .content-block-140.right .content-wrapper {
        position: relative;
    }

        .content-block-140.right .content-wrapper .content .content-cell {
            height: 100%;
        }

            .content-block-140.right .content-wrapper .content .content-cell p {
                display: table;
                width: 100%;
                height: 100%;
            }

                .content-block-140.right .content-wrapper .content .content-cell p a {
                    display: table-cell;
                    width: 100%;
                    height: 100%;
                    vertical-align: middle;
                    text-align: center;
                }

            .content-block-140.right .content-wrapper .content .content-cell .btn {
                margin-top: 40px;
            }

@media (max-width: 767px) {
    .content-block-140 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-140  */

/*#region .content-block-141  | 141 */
.content-block-141 .thumb-image {
    margin: 0;
}

    .content-block-141 .thumb-image img {
        width: 100%;
    }
/*#endregion .content-block-141  */

/*#region .content-block-142  | 142 */
.content-block-142 .heading {
   margin: 0;
   position: absolute;
   bottom: 50px;
   left: 45px;
   right: 15px;
}

.content-block-142 .thumb-image {
   margin: 0;
}

.content-block-142 .thumb-image img {
   width: 100%;
}
/*#endregion .content-block-142  */

/*#region .content-block-143  | 143 */
.content-block-143 .heading {
   margin: 0;
   position: absolute;
   bottom: 50px;
   left: 45px;
   right: 15px;
}

.content-block-143 .thumb-image {
   margin: 0;
}

.content-block-143 .thumb-image img {
   width: 100%;
}
/*#endregion .content-block-143  */

/*#region .content-block-144  | 144 */
.content-block-144 .heading {
   margin: 0;
   position: absolute;
   bottom: 50px;
   left: 45px;
   right: 15px;
}

.content-block-144 .thumb-image {
   margin: 0;
}

.content-block-144 .thumb-image img {
   width: 100%;
}

/*#endregion .content-block-144  */

/*#region .content-block-146  | 146 */
.content-block-146 .thumb-image {
    margin: 0;
}

    .content-block-146 .thumb-image img {
        width: 100%;
    }
/*#endregion .content-block-146  */

/*#region .content-block-159  | 159 */
.content-block-159 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

    .content-block-159 .content-wrapper .content {
        padding: 60px;
    }

        .content-block-159 .content-wrapper .content .content-cell .btn {
            margin-top: 40px;
        }

/* left */
.content-block-159.left {
    padding-right: 0;
}

/* right */
.content-block-159.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-159 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-159  */

/*#region .content-block-160  | 160 */
.content-block-160 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

    .content-block-160 .content-wrapper .content {
        padding: 60px;
    }

        .content-block-160 .content-wrapper .content .content-cell .btn {
            margin-top: 40px;
        }

/* left */
.content-block-160.left {
    padding-right: 0;
}

/* right */
.content-block-160.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-160 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-160  */

/*#region .content-block-161  | 161 */
.content-block-161 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

    .content-block-161 .content-wrapper .content {
        padding: 60px;
    }

        .content-block-161 .content-wrapper .content .content-cell .btn {
            margin-top: 40px;
        }

/* left */
.content-block-161.left {
    padding-right: 0;
}

/* right */
.content-block-161.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-161 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-161  */

/*#region .content-block-162  | 162 */
.content-block-162 {
   padding: 0;
}

.content-block-162 .content-wrapper {
   height: 100%;
   background-size: cover;
   background-position: center center;
}

.content-block-162 .content {
   display: table;
   width: 100%;
   padding: 40px 15px 40px 15px;
   margin: 0 auto;
}

.content-block-162 .content-cell {
   display: table-cell;
   vertical-align: middle;
}

.content-block-162 .btn {
   margin-top: 40px;
}

@media (min-width: 768px) {
   .content-block-162 .content {
      max-width: 375px;
   }

   .content-block-162.left .content {
      margin: 0 0 0 auto;
      padding-right: 30px;
   }

   .content-block-162.right .content {
      margin: 0 auto 0 0;
      padding-left: 30px;
   }
}

@media (min-width: 992px) {
   .content-block-162 .content {
      max-width: 485px;
   }

   .content-block-162.left .content {
      padding-right: 50px;
   }

   .content-block-162.right .content {
      padding-left: 50px;
   }
}

@media (min-width: 1200px) {
   .content-block-162 .content {
      max-width: 585px;
   }
}

@media (min-width: 1440px) {
   .content-block-162 .content {
      max-width: 705px;
   }
}
/*#endregion .content-block-162  */

/*#region .content-block-163  | 163 */
.content-block-163 {
   padding: 0;
}

.content-block-163 .content-wrapper {
   height: 100%;
   background-size: cover;
   background-position: center center;
}

.content-block-163 .content {
   display: table;
   width: 100%;
   padding: 40px 15px 40px 15px;
   margin: 0 auto;
}

.content-block-163 .content-cell {
   display: table-cell;
   vertical-align: middle;
}

.content-block-163 .btn {
   margin-top: 40px;
}

@media (min-width: 768px) {
   .content-block-163 .content {
      max-width: 375px;
   }

   .content-block-163.left .content {
      margin: 0 0 0 auto;
      padding-right: 30px;
   }

   .content-block-163.right .content {
      margin: 0 auto 0 0;
      padding-left: 30px;
   }
}

@media (min-width: 992px) {
   .content-block-163 .content {
      max-width: 485px;
   }

   .content-block-163.left .content {
      padding-right: 50px;
   }

   .content-block-163.right .content {
      padding-left: 50px;
   }
}

@media (min-width: 1200px) {
   .content-block-163 .content {
      max-width: 585px;
   }
}

@media (min-width: 1440px) {
   .content-block-163 .content {
      max-width: 705px;
   }
}
/*#endregion .content-block-163  */

/*#region .content-block-164  | 164 */
.content-block-164 .thumb-image img {
    width: 100%;
}

.content-block-164 .module-wrapper .heading,
.content-block-164 .module-wrapper .content {
    padding-left: 30px;
    padding-right: 30px;
}


.content-block-164 .module-wrapper .content {
    padding-bottom: 30px;
}
/*#endregion .content-block-164  */

/*#region .content-block-165  | 165 */
.content-block-165 .thumb-image img {
    width: 100%;
}

.content-block-165 .module-wrapper .heading,
.content-block-165 .module-wrapper .content {
    padding-left: 30px;
    padding-right: 30px;
}


.content-block-165 .module-wrapper .content {
    padding-bottom: 30px;
}
/*#endregion .content-block-165  */

/*#region .content-block-166  | 166 */
.content-block-166 .table-responsive,
.content-block-166 .table {
    height: 100%;
    margin: 0;
}

.content-block-166.left th {
    background-color: #000000;
    color: #ffffff;
    padding: 20px;
    border-left: 1px solid #ffffff;
}

    .content-block-166.left th:first-child {
        border-left: none;
    }

.content-block-166.left td {
    border-color: #ffffff;
    padding: 20px;
}

.content-block-166.left tr:nth-of-type(odd) {
    background-color: #f4f4f4;
}

.content-block-166.left tr:nth-of-type(even) {
    background-color: #edeff0;
}

.content-block-166.right .content {
    padding: 30px;
    background-color: #edeff0;
    border-top: 4px solid #000000;
}
/*#endregion .content-block-166  */

/*#region .content-block-167  | 167 */
.content-block-167 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

/* left */
.content-block-167.left .content-wrapper .content {
    background-color: #edeff0;
    padding: 30px;
}

    .content-block-167.left .content-wrapper .content .content-cell .btn {
        width: 100%;
        margin-top: 40px;
    }

/* right */
.content-block-167.right .content-wrapper {
    position: relative;
}

    .content-block-167.right .content-wrapper .content .content-cell {
        height: 100%;
    }

        .content-block-167.right .content-wrapper .content .content-cell h3 {
            margin: 0;
            position: absolute;
            bottom: 30px;
            left: 30px;
        }

        .content-block-167.right .content-wrapper .content .content-cell p {
            display: table;
            width: 100%;
            height: 100%;
        }

            .content-block-167.right .content-wrapper .content .content-cell p a {
                display: table-cell;
                width: 100%;
                height: 100%;
                vertical-align: middle;
                text-align: center;
            }

@media (max-width: 767px) {
    .content-block-167 {
        padding-left: 15px;
        padding-right: 15px;
    }

        .content-block-167.right .module-wrapper {
            height: 400px;
        }

            .content-block-167.right .module-wrapper .content {
                height: 100%;
            }
}
/*#endregion .content-block-167  */
